Subject: bug#74217: Bootstrapping Zig with no Binary Blobs

From: Noé Lopez <[email-masked]>
Date: Thu, 07 Nov 2024 23:06:20 +0100

>Excited to know Zig developers are willing to help with bootstrapping!  We
>shouldn't miss this chance :)
>
>I'll look into replicating the current progress this weekend.  Anyone reading
>this mail wants to join in?

Hey Hilton and Ekaitz,

I’m interested in this :) From what I can see the current effort in the
zig-repro repository is very well made and we should just need to
replicate each step with the correct dependencies, hoping they exist 🤞

I can try to make the first few steps as packages tomorrow, WDYT?

Good evening,
Noé